@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Play:wght@400;700&display=swap');

/* SHINING 독립 사용 */
body{background:#fff;font-size:0.81em;font-family:'Nanum Gothic'}
body.open{overflow:hidden;position:absolute;width:100%;height:100%}
h1, h2, h3, h4, h5, h6, input, button, textarea, select{font-family:'Nanum Gothic'}
input[type=text], input[type=password], textarea{transition:unset}

*{-webkit-text-size-adjust:none}

/* HEADER */
#sh_hd{position:relative;z-index:10}

/* CONT */
#sh_container{z-index:5;position:relative}
#sh_container_wrapper{position:relative}
#sh_container_wrapper.main{max-width:1460px;margin:0 auto}
#sh_content{z-index:4;position:relative;max-width:1070px;min-height:460px;margin:50px auto 70px}

/* MAIN */
#mainArea{font-size:14px;letter-spacing:-.2px;line-height:1.8;color:#777;font-family:'notokr-regular'}
#mainArea:after{display:block;content:"";visibility:hidden;clear:both}

/* SNB */
#sh_aside{position:relative;z-index:20;margin-top:-68px;width:100%;border-bottom:1px solid #e1e1e1}

/* FOOTER */
#sh_ft{z-index:5;position:relative;font-size:14px;line-height:1.8;letter-spacing:-.2px;color:#888;background:#f5f5f5;font-family:'notokr-regular'} 
#sh_ft_wrapper{overflow:hidden;position:relative;max-width:1460px;margin:0 auto;padding:60px 0}
#sh_ft .ft_mn{width:100%;border-top:1px solid #ddd;border-bottom:1px solid #ddd;padding:22px 0;text-align:center;background:#fff}
#sh_ft .ft_mn li{display:inline-block}
#sh_ft .ft_mn li+li:before{display:inline-block;content:"";width:1px;height:10px;margin:0 20px 0 18px;background-color:#ccc}
#sh_ft .ft_mn li a{color:#999;cursor:pointer;-webkit-transition:all .3s;transition:all .3s;font-family:'notokr-medium'}
#sh_ft .ft_mn li a:hover{color:#444}
#sh_ft .l_cont{float:left;width:69%;word-break:keep-all}
#sh_ft .l_cont h1{margin-bottom:25px;font-size:16px;font-weight:normal;color:#222;font-family:'notokr-medium'}
#sh_ft .l_cont .new_p{margin-bottom:22px;font-size:17px;color:#333;word-break:keep-all}
#sh_ft .l_cont .go_link{display:flex;flex-wrap:wrap;margin-bottom:30px}
#sh_ft .l_cont .go_link li+li{position:relative;margin-left:7px;padding-left:7px}
#sh_ft .l_cont .go_link li+li:after{position:absolute;content:'';top:7px;left:0;width:1px;height:10px;background:rgba(0,0,0,20%)}
#sh_ft .l_cont .go_link li a{cursor:pointer}
#sh_ft .r_cont{overflow:hidden;float:right;width:29%;padding-top:50px}
#sh_ft .r_cont .cs{float:left}
#sh_ft .r_cont .cs dt{font-size:15px;color:#222;font-family:'notokr-medium'}
#sh_ft .r_cont .cs dd{font-family:'Play', sans-serif}
#sh_ft .r_cont .cs dd.tel{margin:10px 0;font-size:32px;font-weight:700;color:#353646}
#sh_ft .r_cont .cs dd span{color:#444}
#sh_ft .r_cont .btns{float:right;padding-top:25px}
#sh_ft .r_cont .btns li + li{margin-top:5px}
#sh_ft .r_cont .btns li a{display:block;width:160px;border-radius:6px;font-size:15px;color:#fff;line-height:50px;text-align:center;background:#353646;font-family:'notokr-medium'}
#sh_ft .r_cont .btns li a.kakao{color:#353646;background:#fae100}
#sh_ft .sh_ft_copy{padding:22px 0;line-height:1.2;background:#e9e9e9}
#sh_ft .sh_ft_copy .copy_box{overflow:hidden;max-width:1460px;margin:0 auto;font-size:13px} 
#sh_ft .sh_ft_copy p{float:left}
#sh_ft .sh_ft_copy b{font-weight:normal;font-family:'notokr-bold'}
#sh_ft .sh_ft_copy .icons{float:right;font-weight:700;font-family:'Play', sans-serif}
#sh_ft .sh_ft_copy .icons a{margin-left:10px;color:#888}

/* 사이트맵 */
#sh_site_map{position:relative;width:100%;font-family:'notokr-regular'}
#sh_site_map > div{float:left;width:32%;height:260px;margin-right:2%}
#sh_site_map > div:nth-of-type(3n){margin-right:0}
#sh_site_map .sh_site_map_title{padding:10px 15px;border-bottom:2px solid #333;font-size:17px;font-weight:normal;text-align:center;color:#222;font-family:'notokr-bold'}
#sh_site_map ul{padding:0 15px 15px}
#sh_site_map .sh_site_map_box{min-height:155px;padding:17px 20px;border:1px solid #e1e1e1;border-top:none;font-size:14px;color:#333;line-height:40px}
#sh_site_map .sh_site_map_box li{border-bottom:1px dotted #ccc}
#sh_site_map .sh_site_map_box li:last-child{border:none}

/* 반응형 사이트맵 공통 */
#sh_site_map{position:relative;width:100%;font-family:'notokr-regular'}
#sh_site_map:after{display:block;content:"";visibility:hidden;clear:both}
#sh_site_map > div{width:31%;float:left;margin:0 1%}
#sh_site_map > div:nth-of-type(3n){margin-right:0}
#sh_site_map .sh_site_map_title{padding:10px 15px;border-bottom:2px solid #333;font-size:17px;font-weight:normal;text-align:center;color:#222;font-family:'notokr-bold'}
#sh_site_map ul{padding:0 15px 15px}
#sh_site_map .sh_site_map_box{min-height:205px;padding:17px 20px;border:1px solid #e1e1e1;border-top:none;font-size:14px;color:#333;line-height:40px}
#sh_site_map .sh_site_map_box li{border-bottom:1px dotted #ccc}
#sh_site_map .sh_site_map_box li:last-child{border:none}

/* 반응형 하단 버튼 공통 */
#fix_tel{opacity:0;display:none;position:fixed;right:15px;bottom:20px;z-index:100;width:65px;height:65px;margin-right:-10px;border-radius:50%;font-size:30px;text-align:center;line-height:65px;color:#fff;background-color:#353646;box-shadow:5px 5px 5px rgba(0,0,0,.2);-webkit-transition:all .2s;transition:all .2s}
#fix_tel.active{opacity:1;margin-right:0}
#sh_ft_btns{display:none;padding:15px;background:#f7f7f7}
#sh_ft_btns .btns{overflow:hidden}
#sh_ft_btns .row2 a{width:50%}
#sh_ft_btns a{float:left;display:block;width:100%;height:55px;font-size:16px;line-height:55px;color:#222;text-align:center;background-color:#fae100;font-family:'notokr-bold'}
#sh_ft_btns a.tel{font-size:18px;font-weight:700;letter-spacing:0;font-family:'Poppins'}
#sh_ft_btns a i{padding-right:5px;font-size:18px}
#sh_ft_btns a.kakao{font-weight:normal;color:#402325;background-color:#ffe500}

/* 반응형 [s] */
@media (max-width:1460px){
#sh_hd,#mainArea,#contArea{padding:0 20px}
#sh_ft_wrapper{padding:60px 20px}
#sh_ft .sh_ft_copy{padding:22px 20px}
#sh_ft .r_cont{padding-top:0}
#sh_ft .r_cont .btns,#sh_ft .r_cont .cs{float:none;overflow:hidden}
#sh_ft .r_cont .btns li{float:left;width:49.5%}
#sh_ft .r_cont .btns li + li{margin:0 0 0 1%}
#sh_ft .r_cont .btns li a{width:100%}
}
@media (max-width:1024px){
#sh_hd{padding:0}
#sh_aside{display:none}
#sh_ft .l_cont{padding-right:30px}
}
@media (max-width:768px){
/* 반응형 스타일 필수 [s] */
#sh_login, #sh_agree, #sh_register,#sh_mb_confirm, #sh_result{padding:15px;margin:15px auto;border:none}
#sh_login input[type=submit], #sh_agree .btn_wrap input[type=submit], #sh_register .btn_wrap input[type=submit],#sh_find_info input[type=submit], #sh_mb_confirm input[type=submit]{-webkit-appearance:none;appearance:none}
#sh_login .bnr .txt p a{color:#0054a6}
#sh_pw_confirm{width:100%;padding:30px 20px;border:none}
#sh_agree .inner{padding:15px}
#sh_agree .cont{padding:10px}
#sh_site_map{padding:30px 20px}
#sh_site_map > div{width:100%;margin:0}
#sh_site_map .sh_site_map_box{min-height:auto}
/* 반응형 스타일 필수 [e] */
#sh_ft{text-align:center}
#sh_ft_wrapper{padding:35px 20px}
#sh_ft .l_cont{float:none;width:100%}
#sh_ft .r_cont{float:none;width:100%;margin-top:20px;padding:25px 0;border-radius:15px;background-color:#fff}
#sh_ft .r_cont .btns{width:320px;margin:0 auto}
#sh_ft .r_cont .cs{line-height:1.5}
#sh_ft .r_cont .cs dd.tel{margin:0;font-size: 30px;}
#sh_ft .sh_ft_copy p{float:none}
#sh_ft .sh_ft_copy .icons{float:none;margin-top:10px}
#sh_ft .ft_mn li+li:before{margin:0 13px 0 9px}
}
@media (max-width:480px){
#sh_content{margin:20px auto 0}
#fix_tel{display:block}
#sh_ft_btns{display:block}
#sh_ft{background-color:#e9e9e9}
#sh_ft .sh_ft_copy{background-color:#fff}
#sh_ft .ft_mn{display:none}
#sh_ft .l_cont{padding-right:0}
#sh_ft .r_cont{display:none}
}
/* 반응형 [e] */